/*---- Bootstrap override -----*/
.container{
    max-width: 1400px;
}
.nav-link {
    margin: .5rem 1rem;
    padding: 0;
}
.dropdown-menu{
    box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
    border-radius: 0;
}
.dropdown-item.active, .dropdown-item:active{
    background-color:#9e9e9e;
}



/*---- Common -----*/
body{
    font-family: -apple-system,BlinkMacSystemFont,"Poppins", sans-serif,Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-size: 1.1rem;
}
a{
    color: #ed1c24;
}
a:hover {
    color: #1e439b;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.redFont{
    color: #ed1c24 !important;
}
.robotoFont{
    font-family: 'Roboto Slab', serif;
}
.btn{
    border-radius: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s; 
}
.sectionSpace_in{
    padding: 90px 0;
}
.sectionSpace_out{
    margin: 90px 0;
}
.bit_secTitle{
    position: relative;
    color: #3e3f42;
    font-size: 32px;
    font-family: 'Roboto Slab', serif;
}
    .bit_secTitle::before{
        content: " ";
        border-bottom: solid 3px #ed1c24;
        width: 50px;
        position: absolute;
        bottom: -6px;
    }
.bit_pageBanner{
    background-size: cover;
    min-height: 300px;
    position: relative;
    display: flex;
    align-items: end;
}
.bit_submenu {
    background-color: #1e439b;
    padding-right: 20px;
    line-height: 45px;
}
.bit_submenu > ul{
    
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: end;
    
}
    .bit_submenu > ul > li > a{
        text-decoration: none;
        padding: 0 12px 0 12px;
        margin: 0 10px;
        display: inline-block;
        color: #ffffff;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
    }
    .bit_submenu > ul > li > a:hover, .bit_submenu > ul > li > a.active{
        text-decoration: underline;
        color: #b9ceff;
        background-color: #fff;
        color: #ed1c24;
        text-decoration: none;
    }



/*===========================
        Home page
============================*/

/*---- Top header -----*/
header{
    min-height: 90px;
    padding: 20px 0;
    background-color: rgba(255,255,255,0.97);
    border-bottom: 1px solid #eee;
}
.nav-item a{
    color: #000;
    font-family: 'Roboto Slab', serif;
    font-size: 18px;
    position: relative;
}
    .nav-item a:hover{
        color: #ed1c24;
    }
    .nav-item a.active{
        color: #ed1c24;
    }

    /*--- nav item hover animation ---*/
    .nav-item a:before, .nav-item a:after {
      content: '';
      position: absolute;
      bottom: 2px;
      left: 0;
      right: 0;
      height: 2px;
      background-color: #ed1c24;
    }
    .nav-item a:before {
      opacity: 0;
      -webkit-transform: translateY(-8px);
              transform: translateY(-8px);
      transition: opacity 0s, -webkit-transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
      transition: transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s;
      transition: transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s, -webkit-transform 0s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .nav-item a:after {
      opacity: 0;
      -webkit-transform: translateY(4px);
              transform: translateY(4px);
      transition: opacity 0.2s, -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
      transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s;
      transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s, -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .nav-item a:hover:before, .nav-item a:hover:after, .nav-item a:focus:before, .nav-item a:focus:after {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
    .nav-item a:hover:before, .nav-item a:focus:before {
      transition: opacity 0.2s, -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
      transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s;
      transition: transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.2s, -webkit-transform 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .nav-item a:hover:after, .nav-item a:focus:after {
      transition: opacity 0s 0.2s, -webkit-transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
      transition: transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s 0.2s;
      transition: transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0s 0.2s, -webkit-transform 0s 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }

/* Tablet/Mobile menu */
ul.bit_tabletMenu{
    margin: 0;
    padding: 0;
    font-size: 30px;
    line-height: 80px;
    text-transform: uppercase;
    list-style: none;
}   
    ul.bit_tabletMenu li{
        border-bottom: 1px dashed #ccc;
    }
    ul.bit_tabletMenu li > a{
        color: #1e439b;
        text-decoration: none;
    }


/*---- Main services -----*/
.bit_services {
    background: url("../images/bluebg.png") repeat-y 50% top;
    position: relative;
    z-index: 1;
    margin-top: -150px;
    color: #ffffff;
    padding: 50px 0;
}
.bit_servicesSec{
    z-index: 1;
    margin-right: 30px;
}
.bit_servicesTitle{
    padding-bottom: 22px;
}
    .bit_servicesTitle > a{
        color: #ffffff;
        text-decoration: none;
    }
    .bit_servicesTitle > a > img{
        margin-right: 20px;
    }
    .bit_servicesTitle > a > h4{
        font-family: 'Roboto Slab', serif;
        font-size: 22px;
    }

/*----- about us -----*/
.bit_about{
    margin: 50px 0 90px 0;
}
.bit_aboutTxt{
    border: solid 10px #ed1c24;
    padding: 90px 90px 90px 450px;
    position: relative;
    width: 79%;
    margin-left: auto;
}
    .bit_aboutTxt:after {
        content: " ";
        background: url(../images/aboutImg.jpg) no-repeat center center;
        background-size: cover;
        width: 700px;
        height: 580px;
        position: absolute;
        top: 103px;
        left: -309px;
    }
    .bit_aboutTxt > h2{
        font-family: 'Roboto Slab', serif;
        font-size: 34px;
        margin-bottom: 34px;;
        color: #ed1c24;
        margin-bottom: 50px;
    }
    .bit_aboutTxt > p{
        font-size: 30px;
        line-height: 45px;
    }
    .bit_aboutArrow{
        background-color: #ed1c24;
        padding: 10px 11px 10px 9px;
        display: inline-block;
        font-size: 0px;
        line-height: 0px;
        margin-top: 30px;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
    }
        i{
            border: solid #ffffff;
            border-width: 0 3px 3px 0;
            display: inline-block;
            padding: 5px;
        }
        .right {
            transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
            position: relative;
            left: -1px;
        }
        .bit_aboutArrow:hover{
            background-color: #1e439b;
        }
/* .bit_aboutImg{
    margin-top: -505px;
} */

/*----- Core values -----*/
.bit_values{
    background:url("../images/linebg.png") repeat top left;
}
.bit_valuesSec{
    background-color: #ffffff;
    padding: 40px;
    height: 100%;
    box-shadow: none;
    border: solid 1px transparent;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}
.bit_valuesSec:hover{
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    cursor: default;
    border: solid 1px #ccc;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;   
}
.bit_valuesCnt{
    margin-bottom: 30px;
}
    /* .bit_valuesCnt > img{
        margin-right: 50px;
        position: absolute;
    } */
    .bit_valuesCnt > h4{
        padding-top: 20px;
        font-family: 'Roboto Slab', serif;
        font-size: 26px;
        color: #1e439b;
        font-weight: 700;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
    }
    .bit_valuesSec:hover .bit_valuesCnt > h4 {
        margin-left: 20px;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
    }

/*--- Portfolio ---*/
.bit_portfolioLink{
    background-color: #1e439b;
    /*padding: 30px 0;*/
    font-size: 32px;
    font-family: 'Roboto Slab', serif;
}
    .bit_portfolioLink > a{
        color: #ffffff;
        text-decoration: none;
        cursor: not-allowed;
    }
    .bit_portfolioLink > a img{
        margin-left: 0;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
    }
    .bit_portfolioLink > a:hover img{
        margin-left: 15px;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -moz-transition: all 0.5s;
    }

/*--- case study & Testimonials ---*/
.bit_caseStudyBox{
    border: solid 5px #1e439b;
    padding: 20px;
}
.bit_testimonials{
    background-color: #eff0f3;
    background-image: linear-gradient(#eaebef, #ffffff);
}
.bit_testiBox{
    background-color:#ed1c24;
    color: #ffffff;
    padding: 28px 20px 20px 73px;
    position: relative;
}
.bit_testiBox > svg{
    position: absolute;
    left: 15px;
    top: 15px;
}

/*--- contact us ---*/
.bit_contact {
    background: url("../images/bluebg_footer.png") repeat-y 50% top;
    position: relative;
    color: #ffffff;
    padding: 30px 0;
}
    .bit_contact h2 {
        font-family: 'Roboto Slab', serif;
        font-size: 30px;
    }
    .bit_discuss{
        color: #95b1f2;
    }
    .bit_contact a{
        color: #ffffff;
        text-decoration: none;
    }
    .bit_contact a:hover{
        text-decoration: none;
        color: #95b1f2;
    }
    .bit_sendBtn{
        background-color: #003ed0;
        border: solid 1px #003ed0;
        color: #ffffff;
    }
    .bit_contact input, .bit_contact input:focus, .bit_contact textarea, .bit_contact textarea:focus{
        background: transparent;
        border: solid #4d6fc0;
        border-width: 0 0 2px 0;
        border-radius: 0;
        color: #ffffff;
        box-shadow: none;
        padding-left: 0;
        padding-right: 0;
        resize: none;
    }
    .bit_contact input:focus, .bit_contact textarea:focus{
        border: solid #9fbcff;
        border-width: 0 0 2px 0;
        resize: none;
    }
    .bit_contact ::placeholder{
        color: #9fbcff;
    }

/*--- footer ---*/
footer{
    background-color: #303640;
    color: #9e9e9e;
    padding: 230px 0 0 0;
    margin-top: -182px;
}
    footer h3{
        color: #d3d3d3;
        font-weight: 600;
        font-family: 'Roboto Slab', serif;
        font-size: 20px;
    }
    footer ul{
        list-style: none;
        margin: 0;
        padding: 0;
        line-height: 30px;
    }
    .bit_copyright{
        background-color: #20252c; 
        border-top:1px solid #60646b;
        margin-top: 30px;
        padding: 20px 0;
    }
        .bit_copyright ul{
            list-style: none;
            margin: 0;
            padding: 0;
        }
        .bit_copyright ul li{
            padding: 0 15px 0 0;
            display: inline-block;
        }
        .bit_copyright ul li a{
            color: #9e9e9e;
            text-decoration: none;
        }
        .bit_copyright ul li a:hover{
            color: #ffffff;
            text-decoration: underline;
        }

/*======== page level css =======*/

.bit_pageBanner.aboutus{
    background: url(../images/bannerAbout.jpg) no-repeat center top/cover;
}
    .bit_pageBanner .container{
        top: 45px;
    }
        .bit_pageBanner .container:before {
            content: " ";
            background: #1e439b;
            position: absolute;
            width: 30%;
            left: -20%;
            top: 0;
            bottom: 0;
            right: 0;
        }
    .bit_pageBanner h1 {
        background: #1e439b;
        width: 30%;
        margin: 0;
        position: relative;
        z-index: 1;
        line-height: 100px;
        color: #fff;
        font-family: 'Roboto Slab', serif;
        font-size: calc(2rem + .9vw);
    }
    .bit_pageBanner h2 {
        position: absolute;
        top: -157px;
        color: #fff;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
        font-size: calc(1.225rem + .9vw);
    }
    .bit_pageBanner h2 > span {
        font-size: calc(0.725rem + .9vw);
    }
    .bit_pageBanner h2 color{
        color: #ff6868;
        font-size: calc(1.425rem + .9vw);
        font-style: italic;
    }
    ul.bit_keyValues, ul.bit_casestudyPoint {
        margin: 40px 0;
        padding: 0;
        line-height: 40px;
        font-size: 21px;
        list-style: none;
    }
    ul.bit_keyValues > li, ul.bit_casestudyPoint > li {
        padding-left: 21px;
        position: relative;
    }
        ul.bit_keyValues > li:before, ul.bit_casestudyPoint > li:before {
            content: " ";
            width: 7px;
            height: 7px;
            background: #ed1c24;
            position: absolute;
            margin-top: 16px;
            left: 0;
        }
    .bit_quote > span{
        font-size: 22px;;
    }
    .bit_quote > svg {
        margin-top: -5px;
    }
    .bit_quote > svg.bi-quote.rotate{
        rotate: -180deg;
    }

/*--- case study ---*/
.bit_pageBanner.casestudy{
    background: url(../images/bannerCasestudy.jpg) no-repeat center top/cover;
}
    .bit_casestudyBox{
        border: solid 5px #ed1c24;
        background-color: #ffffff;
        padding: 20px;
        margin-bottom: 30px;
    }
    ul.bit_casestudyPoint{
        margin: 0;
        line-height: inherit;
        font-size: inherit;
    }
    ul.bit_casestudyPoint li{
        margin-bottom: 7px;
    }
    ul.bit_casestudyPoint > li:before{
        margin-top: 9px;
    }
    .bit_tech .bit_techBox{
        background-color: #ffffff;
        padding: 10px 0;
        text-align: center;
        align-items: center!important;
        justify-content: center!important;
        display: flex;
        flex-direction: column;
        min-height: 130px;
        min-width: 130px;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        border: solid 1px transparent;
    }
        .bit_tech .bit_techBox:hover {
            border: solid 1px #d9d9d9;
        }
        .bit_tech .bit_techBox:hover > img {
            filter: unset;
            transition: all 0.3s;
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
        }
        .bit_tech .bit_techBox > img {
            filter: grayscale(1);
            transition: all 0.3s;
            -webkit-transition: all 0.3s;
            -moz-transition: all 0.3s;
        }
        .bit_techTxt {
            font-size: 13px;
            color: #4b4b4b;
            font-weight: 600;
            margin-top: 10px;
            text-transform: uppercase;
        }

/*--- Services ---*/
.bit_pageBanner.services{
    background: url(../images/bannerServices.jpg) no-repeat center top/cover;
}
.bit_uiux{
    background: url(../images/serviceUIUX.jpg) no-repeat left center/cover;
    display: flex;
    justify-content: end;
    margin-right: 227px;
}
    .bit_uiuxCont{
        background-color: rgba(237,28,36,0.8);
        max-width: 700px;
        padding: 50px;
        color: #fff;
    }
    .bit_serviceIcon{
        background-color: #000000;
        padding: 10px;
        display: flex;
        align-items: center;
        margin-right: 20px;
    }
    .bit_serviceTitle > h3{
        text-transform: uppercase;
    }
    .bit_pageServices .bit_aboutArrow{
        background-color: #000000;
        border: solid 1px transparent;
    }
    .bit_pageServices .bit_aboutArrow:hover{
        background-color: #ffffff;
        border: solid 1px #000000;
    }
    .bit_pageServices .bit_aboutArrow:hover .right{
        border: solid #000000;
        border-width: 0 3px 3px 0;
    }
.bit_mobileApp{
    background: url(../images/serviceMobileApp.jpg) no-repeat right bottom/cover;
    display: flex;
    justify-content: start;
    margin-left: 227px;
}
    .bit_mobileAppCont{
        background-color: rgba(29,67,156,0.9);
        max-width: 700px;
        padding: 50px;
        color: #fff;
    }

/*--- Web Development ---*/
.bit_pageBanner.webDev{
    background: url(../images/bannerWebDevelopment.jpg) no-repeat center top/cover;
}
.bit_radialGradient{
    background-image: radial-gradient(circle 750px at 60% 10%, #878f94, #31343a);
    color: #fff;
}    
    .bit_customWebDev{
        padding-bottom: 300px;
    }
    .bit_serviceList{
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .bit_serviceList li{/*-- black arrow*/
        background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" fill="black" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M4 8a.5.5 0 0 1 .5-.5h5.793L8.146 5.354a.5.5 0 1 1 .708-.708l3 3a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708-.708L10.293 8.5H4.5A.5.5 0 0 1 4 8z"/></svg>');
        background-repeat: no-repeat;
        background-position: left center;
        padding-left: 30px;
    }
    .bit_serviceList.whiteArrow li{/*-- white arrow*/
        background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" fill="white" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M4 8a.5.5 0 0 1 .5-.5h5.793L8.146 5.354a.5.5 0 1 1 .708-.708l3 3a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708-.708L10.293 8.5H4.5A.5.5 0 0 1 4 8z"/></svg>');
    }
    .bit_customDevImg{
        margin-top: -250px;
        background: url("../images/serviceWebDevelopment.png") no-repeat center top/cover;
        min-height: 400px;
    }
    .bit_frontendTop{
        padding-bottom: 90px;
    }
    .bit_frontendBottom{
        padding-top: 90px;
    }

/*--- UI/UX ---*/
.bit_pageBanner.uiux{
    background: url(../images/bannerUIUX.jpg) no-repeat center top/cover;
}
    .bit_customUiUx{
        padding-bottom: 350px;
    }
    .bit_customUiUxImg{
        margin-top: -320px;
        background: url("../images/serviceUIUX-mid1.png") no-repeat center top/cover;
        min-height: 500px;
    }
    .bit_Wireframes{
        margin-top: -181px;
        background: url("../images/serviceUIUX-mid2.jpg") no-repeat center bottom/cover;
        min-height: 750px;
        position: relative;
        z-index: -1;
    }
    .bit_WireframesCont{
        margin-top:250px;
    }
    .bit_bulb {
        position: absolute;
        top: 0;
        right: 0;
    }

/*--- Mobile App ---*/
.bit_pageBanner.mobileApp{
    background: url(../images/bannerMobileApp.jpg) no-repeat center top/cover;
}
    .bit_mobileiOS{
        padding-bottom: 300px;
    }
    .bit_mobileiOSImg{
        margin-top: -250px;
        background: url("../images/mobileApp-mobileDevice2.png") no-repeat center top/cover;
        min-height: 428px;
    }
    .bit_Automation{
        padding-bottom: 270px !important;
    }
    .bit_AutomationImg{
        margin-top: -236px;
        background: url("../images/Q&A-automationTest.png") no-repeat center top/cover;
        min-height: 426px;
    }
    .bit_mobileTest{
        padding-bottom: 300px !important;
    }
    .bit_mobileTestImg{
        margin-top: -250px;
        background: url("../images/Q&A-mobileTest.png") no-repeat center top/cover;
        min-height: 413px;
    }

/*--- QA ---*/
.bit_pageBanner.QAservice{
    background: url(../images/bannerQ&A.jpg) no-repeat center top/cover;
}